View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000033Ecere SDKidepublic2008-04-14 19:222012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000033: Text in Dialogs in IDE under X is cut out at many places
DescriptionDo not use a fixed width for controls, test all dialogs and ensure slightly different fonts will produce a reasonable output
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-14 19:22 jerome New Issue
2008-04-30 20:03 jerome Status new => assigned
2008-04-30 20:03 jerome Assigned To => jerome
2008-05-02 01:06 jerome Priority normal => high
2008-05-06 07:13 jerome Project @1@ => @3@
2008-05-15 08:03 jerome Status assigned => resolved
2008-05-15 08:03 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:56 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker